--- 
vendor: "ESRI"
id: "67"
title: "Discoveries - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dscNpdidDiscovery: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldDiscoveryInclFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldDiscoveryInclToDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldDiscoveriesInclGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"